Bug 89664 - installation fatal error
installation fatal error
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2003-04-25 13:44 EDT by acount closed by user
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-04-28 15:03:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2003-04-25 13:44:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020913

Description of problem:
the console shows:

1..2..3..4..5.. X server started successfully
XIO: fatal IOerror 104(Connection reset by peer) on X server "1:0"
after 0 request (o knew procesed) with 0 events remaining

install exit abnormally

and in other console:

dccprobe returned bogus values
Name: none

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.boot the system
2.put cd into de drive

Additional info:


intel pentium 200 MMX
system memory 48MB
diamnond stealth video 64 2MB
mouse serial Micro$oft

cds are fine and it pass the check
Comment 1 acount closed by user 2003-04-25 13:46:20 EDT
I forgot the monitor:

an ols 14" AOC with not ddc
Comment 2 Michael Fulbright 2003-04-28 15:03:19 EDT
You need at least 64MB of RAM to install Red Hat Linux 9.

Note You need to log in before you can comment on or make changes to this bug.